BODY { margin-top : 10; margin-left : 10;}

body {
	scrollbar-3dlight-color : #ffffff;
	scrollbar-arrow-color : Gray;
	scrollbar-base-color : #ffffff;
	scrollbar-darkshadow-color : black;
	scrollbar-face-color : #fff000;
	scrollbar-highlight-color : #ffffff;
	scrollbar-shadow-color : Gray;
	scrollbar-track-color : black;
}
h1 { color: #000000; font-size: 20 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }
h2 { color: #000000; font-size: 16 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }
h3 { color: #000000; font-size: 11 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; font-size: 13px;
    font-weight: normal; }
li { color: #000000; font-size: 11 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }

.nm { color: #ff0000; font-size: 11 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }

a { color: #000000; font-size: 11 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }
a:hover { color: #ff0000; font-size: 11 px; line-height: 1.3em; font-family: Verdana, Helvetica, sans-serif; }

img {
    border: 1px solid #000000;
}